/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "cxA-kL-Cjk"; */
"cxA-kL-Cjk.title" = "Modifica:";

/* Class = "NSButtonCell"; title = "Change Template..."; ObjectID = "dE3-Td-K8y"; */
"dE3-Td-K8y.title" = "Change Template...";

/* Class = "NSButtonCell"; title = "Play sounds"; ObjectID = "KpI-HX-CJK"; */
"KpI-HX-CJK.title" = "Riproduci i suoni";

/* Class = "NSButtonCell"; title = "Show Script Editor on right"; ObjectID = "mA4-cj-BuP"; */
"mA4-cj-BuP.title" = "Mostra editor sceneggiatura a destra";

/* Class = "NSButtonCell"; title = "Save as Package"; ObjectID = "Oqt-XP-qab"; */
"Oqt-XP-qab.title" = "Salva come pacchetto";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "rsd-fQ-fOx"; */
"rsd-fQ-fOx.title" = "Mostra selettore modelli";

/* Class = "NSButtonCell"; title = "Use template: TEMPLATE"; ObjectID = "SFj-Ka-Mch"; */
"SFj-Ka-Mch.title" = "Utilizza modello: TEMPLATE";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "shX-eG-9lU"; */
"shX-eG-9lU.title" = "Per i documenti nuovi:";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "uNo-S3-CLP"; */
"uNo-S3-CLP.title" = "Ritaglia elementi nuovi che non sono immagini nelle vignette";

